{
    "name": "littlewonders/wordpress-anti-image-save",
    "description": "Stop users saving images from Wordpress pages",
    "version": "1.0.0",
    "authors": [
        {
            "name": "Jay Williams",
            "email": "admin@jaywilliams.me"
        }
    ],
    "type": "wordpress-plugin",
    "repositories": [],
    "require": {
        "composer/installers": "^2.2"
    },
    "config": {
        "allow-plugins": {
            "composer/installers": true
        }
    }
}
